为什么在终端上输入命令总是出现这样的错误?

为当前最终发行版之前的所有版本提供支持
回复
purpleboy
帖子: 107
注册时间: 2007-04-08 13:22
送出感谢: 0
接收感谢: 0

为什么在终端上输入命令总是出现这样的错误?

#1

帖子 purpleboy » 2007-04-09 16:35

我输入安装解码器的代码,总是出现这样的错误E:无法找到软件包gstreamer,其他一些命令打进去也是出现类似状况,大家能告诉我吗?我是新手
头像
ilxr
帖子: 47
注册时间: 2006-10-23 19:59
来自: 重庆
送出感谢: 0
接收感谢: 0

#2

帖子 ilxr » 2007-04-09 17:07

换一个源。
sudo gedit /etc/apt/source.list
用相应版本的源替换掉原来的,保存。
sudo apt-get updata
笑一笑十年少,不娶老婆多睡觉 +_+
回复

回到 “老旧版本支持”